import React from "react";
import { Link } from "gatsby";
import { Content, Partners } from "@onegeo/gatsby-theme-onegeo";

function partners() {
  return (
    <Content>
      <div className="prose">
        <Link to="/doc/core">Retour</Link>

        <h1>Partners</h1>
        <h2>Props</h2>
        <div className="mockup-code">
          <pre>
            <code>
              {`interface Props {
    className?: string;
    delay?: number;
}`}
            </code>
          </pre>
        </div>

        <h2>Example</h2>
      </div>
      <br />
      <Partners className="" delay={2000} />
    </Content>
  );
}

export default partners;


